Subject: command line patch - outgoing.patch

From: "Bridget Nichols" <[email-masked]>
Date: Wed, 11 Oct 2000 12:42:17 +0100

My directory structure is ../../tmp/pine4.21/pine...

I have an executable called pine in the pine directory under pine4.21

If I place the command line patch (outgoing.patch) in the pine4.21 directory it fails for all hunks.

I do not understand the first line of the patch:
diff -rc pine4.21/pico/pico.c pine4.21.outgoing/pico/pico.c

I can run the patch command from the ../tmp directory and it will locate pine4.21/pico/pico.c, but not pine4.21.outgoing/pico/pico.c

Where am I going wrong?

**********************************************************************
This email and any files transmitted with it are confidential and 
intended solely for the use of the individual or entity to whom they   
are addressed. If you have received this email in error please notify 
your email system administrator.

This footnote also confirms that this email message has been checked
for the presence of computer viruses.
**********************************************************************
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------